<?xml version="1.0"?>
<manifest title="okcoin监控宝" name="coin" author="djunny" version="1" icon16="image/16.png" icon72="image/72.png" desc="okcoin监控宝，可以监控交易价、交易量，可以窗口提示、声音提示。" url="" domain=";okcoin.com;" index="mz://coin/">
<execute urls="market.do" run="doc_end" css="style.css" js="page.js" allframe="1" />
<app type="statusbar" icon16="image/favicon.ico" caption="okcoin监控宝" prop="" url="mz://coin/" />
</manifest>